hi all,

I am trying to build an rpm out of class-inspector-1.28 pkg. It actually fails with no error msg. I tried the online package builder, it also fails. Could not figure out the root cause. Any help is greatly appreciated :) 

Details below,

Module :: http://search.cpan.org/CPAN/authors/id/A/AD/ADAMK/Class-Inspector-1.28.tar.gz

-- Stdout

-bash-4.1$ ../../cpan2rpm-2.028/cpan2rpm --no-depchk --no-sign .

-- cpan2rpm - Ver: 2.028 --
Upgrade check
Fetch: HTTP

-- module: /home/srajan/perl-dbix/cpan/Class-Inspector-1.28 --
Metadata retrieval
-bash-4.1$ ../../cpan2rpm-2.028/cpan2rpm --debug=10  --no-depchk --no-sign .

-- cpan2rpm - Ver: 2.028 --
DEBUG=ON [10]
Upgrade check
Fetch: HTTP

-- module: /home/srajan/perl-dbix/cpan/Class-Inspector-1.28 --
Metadata retrieval
Prototype mismatch: sub main::prompt ($;$) vs none at inc/Module/Install.pm line 225.
-- Done --


-Thanks,
Srikanth